List ProductsAsk AIget https://api.warehance.com/v1/productsRequired permission: read_products Get a list of products for your organization or client.Query Paramssort_bystringenumSpecifies the field by which to sort the returned products: created_at: Sort by the creation date of the product. name: Sort by the name of the product. created_atnameAllowed:created_atnamelimitinteger1 to 100Defaults to 25The maximum number of items to return in the response. Used for pagination. Must be between 1 and 100.offsetinteger≥ 0Defaults to 0The number of items to skip before starting to return results. Used for offset-based pagination. Cannot be used together with the cursor parameter.order_bystringenumDefaults to ascSpecifies the sort direction of the returned items: asc: Ascending order. For dates, this means from oldest to newest. For numbers, this means from smallest to largest. desc: Descending order. For dates, this means from newest to oldest. For numbers, this means from largest to smallest. ascdescAllowed:ascdescsearch_valuestringA value to search for within the items. The specific fields searched depend on the endpoint.client_idinteger≥ 1Only applicable for organizations. Filters items by the specified client_id, provided the client_id belongs to the organization. Note: API keys can belong to either client level or organization level.updated_at_startdate-timeFilters items by the specified updated_at start date.updated_at_enddate-timeFilters items by the specified updated_at end date.cursorstringA cursor for pagination. Use the next_cursor value from a previous response to fetch the next page of results. This provides more efficient pagination than offset-based pagination, especially for large datasets. Cannot be used together with the offset parameter.requires_lotbooleanFilters products by whether they require lot tracking. When true, only returns products that require lot tracking. When false, only returns products that do not require lot tracking.truefalsenon_shippablebooleanFilters products by whether they are non-shippable. When true, only returns non-shippable products. When false, only returns shippable products.truefalseResponses 200A list of products 400Example Error ResponseUpdated 10 months ago